perl-App-MetaCPAN-Gtk2-Notify-0.05-alt1.noarch.rpm


Advertisement

Description

perl-App-MetaCPAN-Gtk2-Notify - Notify about recent modules uploaded to CPAN

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-App-MetaCPAN-Gtk2-Notify
Package version 0.05
Package release alt1
Package architecture noarch
Package type rpm
Installed size 4.53 KB
Download size 4.53 KB
Official Mirror ftp.altlinux.org
Notify about recent modules uploaded to CPAN

Alternatives

Package Version Architecture Repository
perl-App-MetaCPAN-Gtk2-Notify - - -

Requires

Name Value
/usr/share/perl5 -
perl(File/Slurp.pm) -
perl(File/Spec.pm) -
perl(File/Temp.pm) -
perl(Gtk2/Notify.pm) -
perl(JSON.pm) -
perl(LWP/UserAgent.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(App/MetaCPAN/Gtk2/Notify.pm) = 0.050
perl-App-MetaCPAN-Gtk2-Notify = 0.05-alt1

Download

Type URL
Binary Package perl-App-MetaCPAN-Gtk2-Notify-0.05-alt1.noarch.rpm
Source Package perl-App-MetaCPAN-Gtk2-Notify-0.05-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-App-MetaCPAN-Gtk2-Notify rpm package:
    # sudo apt-get install perl-App-MetaCPAN-Gtk2-Notify

Files

Path
/usr/share/doc/perl-App-MetaCPAN-Gtk2-Notify-0.05/Changes
/usr/share/doc/perl-App-MetaCPAN-Gtk2-Notify-0.05/README
/usr/share/perl5/App/
/usr/share/perl5/App/MetaCPAN/
/usr/share/perl5/App/MetaCPAN/Gtk2/Notify.pm

See Also

Package Description
perl-App-MetaCPAN-Gtk2-Notify-scripts-0.05-alt1.noarch.rpm App-MetaCPAN-Gtk2-Notify scripts
perl-App-Metabase-Relayd-Plugin-IRC-0.08-alt1.noarch.rpm IRC plugin for metabase-relayd
perl-App-Microsite-Assemble-0.03-alt1.noarch.rpm Assemble a microsite with Handlebars
perl-App-Midgen-0.34-alt1.noarch.rpm Check B<RuntimeRequires> & B<TestRequires> of your package for CPAN inclusion
perl-App-Milter-Limit-0.53-alt1.noarch.rpm Sendmail Milter that limits message rate by sender
perl-App-Milter-Limit-Plugin-BerkeleyDB-0.52-alt1.noarch.rpm BerkeleyDB driver for App::Milter::Limit
perl-App-Milter-Limit-Plugin-SQLite-0.52-alt1.noarch.rpm SQLite driver for App::Milter::Limit
perl-App-Milter-Limit-scripts-0.53-alt1.noarch.rpm App-Milter-Limit scripts
perl-App-MiseEnPlace-0.160-alt1.noarch.rpm perl module App-MiseEnPlace
perl-App-MiseEnPlace-scripts-0.160-alt1.noarch.rpm App-MiseEnPlace scripts
perl-App-Modular-0.1.3-alt1.noarch.rpm perl module App-Modular
perl-App-Module-Lister-0.153-alt1.noarch.rpm List the Perl modules in @INC
perl-App-Module-Locate-0.7-alt2_6.noarch.rpm Interface for module locate
perl-App-Module-Setup-0.08-alt1.noarch.rpm a simple setup for a new module
perl-App-Module-Setup-scripts-0.08-alt1.noarch.rpm App-Module-Setup scripts
Advertisement
Advertisement